#
OptionPane.yesButtonText = Já
OptionPane.noButtonText = Nei
OptionPane.cancelButtonText = Hætta við
OptionPane.okButtonText = Í lagi
OptionPane.inputDialogTitle = Tillaga
OptionPane.messageDialogTitle = Skilaboð
OptionPane.titleText = Veldu Valmöguleika

FileChooser.lookInLabelText = Sjá í\:
FileChooser.fileNameHeaderText = Nafn
FileChooser.newFolderAccessibleName = Ný mappa
FileChooser.upFolderToolTipText = Upp eitt stig
FileChooser.upFolderAccessibleName = Upp
FileChooser.fileSizeHeaderText = Stærð
FileChooser.listViewButtonToolTipText = Listi
FileChooser.fileTypeHeaderText = Tegund
FileChooser.filesOfTypeLabelText = Skráartegund\:
FileChooser.homeFolderAccessibleName = Heim
FileChooser.fileNameLabelText = Skráanafn\:
FileChooser.saveInLabelText = Vista í\:
FileChooser.detailsViewButtonToolTipText = Smáatriði
FileChooser.newFolderToolTipText = Búa til nýja möppu
FileChooser.fileDateHeaderText = Breytt
FileChooser.listViewButtonAccessibleName = Listi
FileChooser.homeFolderToolTipText = Heim
FileChooser.fileAttrHeaderText = Einkenni
FileChooser.detailsViewButtonAccessibleName = Smáatriði

FileChooser.openDialogTitleText = Opna 
FileChooser.cancelButtonText = Hætta við
FileChooser.cancelButtonToolTipText = Hætta við að opna skrá
FileChooser.openButtonToolTipText = Opna valda skrá
FileChooser.directoryDescriptionText = Skráasafn
FileChooser.newFolderErrorText = Villa við að búa til nýja möppu
FileChooser.newFolderErrorSeparator = :


FileChooser.newFolderErrorText = Villa við að búa til nýja möppu
FileChooser.fileDescriptionText = Algeng skrá
FileChooser.directoryDescriptionText = Skráasafn
FileChooser.saveButtonText = Vista
FileChooser.openButtonText = Opna
FileChooser.saveDialogTitleText = Vista 
FileChooser.updateButtonText = Uppfæra
FileChooser.helpButtonText = Hjálp
FileChooser.directoryOpenButtonText = Opna
FileChooser.saveButtonToolTipText = Vista valda skrá
FileChooser.openButtonToolTipText = Opna valda skrá
FileChooser.cancelButtonToolTipText = Hætta við að velja skráarvalsgluggann
FileChooser.updateButtonToolTipText = Uppfæra skráasafnslista
FileChooser.helpButtonToolTipText = Skráarvals hjálp
FileChooser.directoryOpenButtonToolTipText = Opna valið skráasafn


AlloyTitlePane.restoreTitle = Endurreisa
AlloyTitlePane.restoreButtonToolTipText = Endurreisa
AlloyTitlePane.iconifyTitle = Lágmarka
AlloyTitlePane.iconifyButtonToolTipText = Lágmarka
AlloyTitlePane.maximizeTitle = Hámarka
AlloyTitlePane.maximizeButtonToolTipText = Hámarka
AlloyTitlePane.closeTitle = Loka
AlloyTitlePane.closeButtonToolTipText = Loka


InternalFrameTitlePane.closeButtonAccessibleName = Loka
InternalFrameTitlePane.iconifyButtonAccessibleName = Lágmarka og Endurreisa
InternalFrameTitlePane.maximizeButtonAccessibleName = Hámarka og Endurreisa

